<?php

// qlWebDS - Directory Script.
// (C) 2007-10 Contact USA, Inc. (http://www.qlWeb.com) All Rights Reserved.

// On some hosting accounts like RegisterMyWWW.com or GoDaddy.com
// "localhost" might need to be replaced with a database URL/connection string, "mysql" or server's IP Address
// but in most cases it will be "localhost"

define('DB_HOST', 'localhost');
define('DB_NAME', 'EnterYourDatabaseNameHere');
define('DB_USER', 'EnterYourDatabaseUserHere');
define('DB_PASS', 'EnterYourDatabasePasswordHere');

// In most cases, you will not want to change the following line (line 18)
// If your old versions's prefix is qlweb_ instead of qlWebDS_ - then DO CHANGE the following prefix to qlweb_

define('DB_TABLE_PREFIX', 'qlWebDS_');

// CAUTION!!! Do NOT change below this line

?>
